{
  "id": 3096465,
  "name": "James H. Williams, appellee, v. Grayce L. Grant, appellant",
  "name_abbreviation": "Williams v. Grant",
  "decision_date": "1924-04-14",
  "docket_number": "Gen. No. 28,939",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 494,
    "ocr_confidence": 0.487,
    "sha256": "863a1b607cc91de75b774a2ad9285c80fab4e641ac96e7a3e9081a3be3808d66",
    "simhash": "1:5042dabdd023dc89",
    "word_count": 79
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James H. Williams, appellee, v. Grayce L. Grant, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Henry K. Loeb, for appellant. Maurice G. Cohen, for appellee."
    ],
    "corrections": "",
    "head_matter": "James H. Williams, appellee, v. Grayce L. Grant, appellant.\nGen. No. 28,939.\nForcible detainer suit. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Asa G. Adams, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 14, 1924.\nRehearing denied April 28, 1924.\nHenry K. Loeb, for appellant. Maurice G. Cohen, for appellee."
  },
  "file_name": "0651-02",
  "first_page_order": 679,
  "last_page_order": 679
}
